.avia-section.av-k23kssxm-08f074c81bbb579e90ba69b38931ea8b{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/apentomoseis-athina-845x650.webp);
background-position:50% 50%;
background-attachment:fixed;
}

#top .av-special-heading.av-kebot96i-8ff23f3e54c1cdaf090add84334199f0{
margin:0px 0px 0px 0px;
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-kebot96i-8ff23f3e54c1cdaf090add84334199f0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kebot96i-8ff23f3e54c1cdaf090add84334199f0 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-kebot96i-8ff23f3e54c1cdaf090add84334199f0 .av-subheading{
font-size:20px;
}

#top .av_textblock_section.av-ke7ac7dg-e18a33cece9446bc9f1e3c28a1a2e853 .avia_textblock{
font-size:17px;
color:#ffffff;
}

.av-horizontal-gallery.av-k6uiu4jq-835f3b005abfbf55fad5fac240d73e6e .av-horizontal-gallery-inner{
padding-bottom:5%;
}

#top .av-special-heading.av-96okq-3b939f46a7bb2a9805791abe7c2b6cf4{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-96okq-3b939f46a7bb2a9805791abe7c2b6cf4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-96okq-3b939f46a7bb2a9805791abe7c2b6cf4 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-96okq-3b939f46a7bb2a9805791abe7c2b6cf4 .av-subheading{
font-size:30px;
}

.flex_cell.av-use9e-f34395d43bf276c4eb625529f995b9d5{
vertical-align:top;
background-color:#507210;
}
.responsive #top #wrap_all .flex_cell.av-use9e-f34395d43bf276c4eb625529f995b9d5{
padding:90px 50px 90px 50px !important;
}

.iconbox.av-8dootm-2d89d8f03b622abacbee860a85d3b6c7 .iconbox_icon{
color:#ffffff;
}
.iconbox.av-8dootm-2d89d8f03b622abacbee860a85d3b6c7 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}
#top #wrap_all .iconbox.av-8dootm-2d89d8f03b622abacbee860a85d3b6c7 .iconbox_content_title{
color:#ffffff;
}
.iconbox.av-8dootm-2d89d8f03b622abacbee860a85d3b6c7 .iconbox_content_container{
color:#ffffff;
}

.flex_cell.av-87b6h6-c019bc0a8086a9aa6e00661bf0e79d6a{
vertical-align:top;
background-color:#292929;
}
.responsive #top #wrap_all .flex_cell.av-87b6h6-c019bc0a8086a9aa6e00661bf0e79d6a{
padding:90px 50px 90px 50px !important;
}

.iconbox.av-80ae62-6f93270b4bed296e3d5f79e27b264774 .iconbox_icon{
color:#ffffff;
}
.iconbox.av-80ae62-6f93270b4bed296e3d5f79e27b264774 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}
#top #wrap_all .iconbox.av-80ae62-6f93270b4bed296e3d5f79e27b264774 .iconbox_content_title{
color:#ffffff;
}
.iconbox.av-80ae62-6f93270b4bed296e3d5f79e27b264774 .iconbox_content_container{
color:#ffffff;
}

.flex_cell.av-7trdiq-c2edffa4140a490179f3c6bd47529a25{
vertical-align:top;
background-color:#3c3c3c;
}
.responsive #top #wrap_all .flex_cell.av-7trdiq-c2edffa4140a490179f3c6bd47529a25{
padding:90px 50px 90px 50px !important;
}

.iconbox.av-7rbvtu-dc5353689a4616447767e5ebf4376fe9 .iconbox_icon{
color:#ffffff;
}
.iconbox.av-7rbvtu-dc5353689a4616447767e5ebf4376fe9 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}
#top #wrap_all .iconbox.av-7rbvtu-dc5353689a4616447767e5ebf4376fe9 .iconbox_content_title{
color:#ffffff;
}
.iconbox.av-7rbvtu-dc5353689a4616447767e5ebf4376fe9 .iconbox_content_container{
color:#ffffff;
}

.avia-section.av-7icsnm-3f61c56f51e6e505bc0c58537504b1b8{
background-color:#ffffff;
background-image:unset;
}

#top .av-special-heading.av-r5s3m-82c44fd5a8c98a998975eab2a3ed32e5{
padding-bottom:20px;
}
body .av-special-heading.av-r5s3m-82c44fd5a8c98a998975eab2a3ed32e5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-r5s3m-82c44fd5a8c98a998975eab2a3ed32e5 .av-subheading{
font-size:15px;
}

.flex_column.av-76is8i-d2d8ed056140c70cdb62438f95a8e696{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-6zfroi-922cf88ced91060138a37b6a155655a9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-6qt8o2-06541f0fa48623779af10b9973c8f7f8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kbdzpkm0-ab9b32598c053e422b6905f6657db21c{
padding-bottom:20px;
}
body .av-special-heading.av-kbdzpkm0-ab9b32598c053e422b6905f6657db21c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kbdzpkm0-ab9b32598c053e422b6905f6657db21c .av-subheading{
font-size:15px;
}

#top .avia-gallery.av-k72wu1bj-2abd8219462fdef7b29f2ba75af2d513 .avia-gallery-thumb a{
width:12.5%;
}

.flex_column.av-63vave-87adf6114292e6028ec266619f5e8ee0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-k6uk70mp-2cd100ac62b11c941a2fc64cd24ce891 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k6uk70mp-2cd100ac62b11c941a2fc64cd24ce891 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-5uh6sy-9d47fae0ec63f1cc5b37c50e5888b33c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5k9o3e-eb35d7f1104ef4d625593bbac8c1d4d2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-k6uk70mp-21-1a4f06b1f1e1434f07a83ba650e93299 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k6uk70mp-21-1a4f06b1f1e1434f07a83ba650e93299 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-masonry.av-k2a66cwi-c36ffa45d279fb0784b1b8441e274083{
background-color:#ffffff;
}

#top .av-special-heading.av-olp7-b600e900fe565138474319f56bea8f68{
padding-bottom:10px;
}
body .av-special-heading.av-olp7-b600e900fe565138474319f56bea8f68 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-olp7-b600e900fe565138474319f56bea8f68 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-k768dil5-6c798ab37ccc2a931e0c8d479d9da306 .avia_textblock{
font-size:17px;
}

.flex_column.av-2o0wyz-4e2e08b7afd43a58d1bec5ccfb518465{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-j2dcy-0e22d755679af9c39d927b2b7f1383f7{
padding-bottom:10px;
}
body .av-special-heading.av-j2dcy-0e22d755679af9c39d927b2b7f1383f7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-j2dcy-0e22d755679af9c39d927b2b7f1383f7 .av-subheading{
font-size:15px;
}

.avia-image-container.av-k6v6vuay-07a970b58d8b1418fc26b8ca2705f2f0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k6v6vuay-07a970b58d8b1418fc26b8ca2705f2f0 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-4cbc07-5051c02696551941fd847841d07b479e .avia_textblock{
font-size:17px;
}

.flex_column.av-36nzf-ae616cfb1fd27ec0a63bd94c4d2d8ce1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-cqjyy-ce90bde908cfec737f26e758f79804a6{
padding-bottom:10px;
}
body .av-special-heading.av-cqjyy-ce90bde908cfec737f26e758f79804a6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-cqjyy-ce90bde908cfec737f26e758f79804a6 .av-subheading{
font-size:15px;
}

.avia-image-container.av-k6v6vuay-20-e4c7f13b58306ac9507180deae77f986 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k6v6vuay-20-e4c7f13b58306ac9507180deae77f986 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-4cbc07-19-2814274509dd8a860459b456862d49f2 .avia_textblock{
font-size:17px;
}

.flex_column.av-2dvqd7-ed7068925b49db018e1e5f158431f3d6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-735fu-a9af586f1a02f554579b70f54e326e4a{
padding-bottom:10px;
}
body .av-special-heading.av-735fu-a9af586f1a02f554579b70f54e326e4a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-735fu-a9af586f1a02f554579b70f54e326e4a .av-subheading{
font-size:15px;
}

.avia-image-container.av-k6v6vuay-17-0ce9cdbbd978b792d1521d4df9a7d015 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k6v6vuay-17-0ce9cdbbd978b792d1521d4df9a7d015 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-4cbc07-16-02824437ef013fa22fd4994d7a7facaf .avia_textblock{
font-size:17px;
}

.avia-section.av-k72x5kz6-bc1cbeae3b0de33a6c5120afe182c7b3{
background-color:#83a846;
background-image:url(https://ecopestcontrol.gr/media/Οικολογικές-απεντομώσεις-845x684.webp);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:scroll;
}

.flex_column.av-k72zycas-512cfeec4184f9211135bd26ae63961d{
border-width:5px;
border-color:#ffffff;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:30px 30px 30px 30px;
background-color:rgba(0,0,0,0.35);
}

#top .av-special-heading.av-bn337-77094203914697a2445b718b95c3f9bd{
padding-bottom:0;
color:#ffffff;
}
body .av-special-heading.av-bn337-77094203914697a2445b718b95c3f9bd .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-bn337-77094203914697a2445b718b95c3f9bd .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-bn337-77094203914697a2445b718b95c3f9bd .av-subheading{
font-size:30px;
}

.avia-section.av-1oq0nn-ad5d53be5706da241d2a6e48fa810979 .av-section-color-overlay{
opacity:0.1;
background-color:#83a846;
}

.flex_column.av-7nz2z-6a74512ba2930f4c5e51af50578af6be{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-jl4ii-b15691ed37b7cac0fd93d05c13d8991f{
padding-bottom:10px;
}
body .av-special-heading.av-jl4ii-b15691ed37b7cac0fd93d05c13d8991f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-jl4ii-b15691ed37b7cac0fd93d05c13d8991f .av-subheading{
font-size:15px;
}

.avia-image-container.av-k6v6vuay-15-aac8e3105e7e1e378efb69fc0dd8b711 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k6v6vuay-15-aac8e3105e7e1e378efb69fc0dd8b711 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-4cbc07-14-a5de03e68a750448430d8ea4780c3719 .avia_textblock{
font-size:17px;
}

.flex_column.av-36nzf-18-94a8916e3c7021c306861e783105a4d4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-fjoei-1f665db23e407791352a2eaa7506a682{
padding-bottom:10px;
}
body .av-special-heading.av-fjoei-1f665db23e407791352a2eaa7506a682 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-fjoei-1f665db23e407791352a2eaa7506a682 .av-subheading{
font-size:15px;
}

.avia-image-container.av-k6v6vuay-12-72f76ca61d3d7e47cda8d7398eaf7d98 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k6v6vuay-12-72f76ca61d3d7e47cda8d7398eaf7d98 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-4cbc07-11-36e54341c70a42214a0114bf99b35f66 .avia_textblock{
font-size:17px;
}

.flex_column.av-kau2z-8d8af403d6a38aee1a05f19fe418787b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-102v6-f82d66f09dff0f16cbb545a8ec8f3563{
padding-bottom:10px;
}
body .av-special-heading.av-102v6-f82d66f09dff0f16cbb545a8ec8f3563 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-102v6-f82d66f09dff0f16cbb545a8ec8f3563 .av-subheading{
font-size:15px;
}

.avia-image-container.av-k6v6vuay-10-7383b94e95612a4cc57fec2dea14136f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k6v6vuay-10-7383b94e95612a4cc57fec2dea14136f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-4cbc07-9-928e93f4bab3f35d2af47533711b9732 .avia_textblock{
font-size:17px;
}

.flex_column.av-kau2z-8-c36b3dbf5e29624cd879985873904c08{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l92oy-642528319e780982a3761448e3007215{
padding-bottom:10px;
}
body .av-special-heading.av-l92oy-642528319e780982a3761448e3007215 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l92oy-642528319e780982a3761448e3007215 .av-subheading{
font-size:15px;
}

.avia-image-container.av-k6v6vuay-7-9b6b0d22e538bf3c76a30811eee15052 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k6v6vuay-7-9b6b0d22e538bf3c76a30811eee15052 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-4cbc07-6-6df5b52c77d2bc47f088390f90efcb59 .avia_textblock{
font-size:17px;
}

.flex_column.av-bcyw3-a4c22b6b1d496a1602236a7253d0f022{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-d74f6-0df4f4adfdc7acce95102a3dc4fb8c5c{
padding-bottom:10px;
}
body .av-special-heading.av-d74f6-0df4f4adfdc7acce95102a3dc4fb8c5c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-d74f6-0df4f4adfdc7acce95102a3dc4fb8c5c .av-subheading{
font-size:15px;
}

.avia-image-container.av-k6v6vuay-5-b1145914470179fa76f12ad782a1ef09 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k6v6vuay-5-b1145914470179fa76f12ad782a1ef09 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-4cbc07-4-89dbe4d41f1a4bd99369b2ae2deecc2e .avia_textblock{
font-size:17px;
}

.flex_column.av-bcyw3-3-744048883ac8ae5c9ea2132693f63286{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-b0522-26e00c198f98d588e70e9d0f96cc29b9{
padding-bottom:10px;
}
body .av-special-heading.av-b0522-26e00c198f98d588e70e9d0f96cc29b9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-b0522-26e00c198f98d588e70e9d0f96cc29b9 .av-subheading{
font-size:15px;
}

.avia-image-container.av-k6v6vuay-2-02bacb7a17e93ba701cb72a8beff7ff9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-k6v6vuay-2-02bacb7a17e93ba701cb72a8beff7ff9 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-4cbc07-1-591ce534aeaed5dacb6740c579dd758e .avia_textblock{
font-size:17px;
}

#top #wrap_all .avia-button.av-k72xjflg-4a9e3f9d9feda2f84c4569ea704dc3ac{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-k72xjflg-4a9e3f9d9feda2f84c4569ea704dc3ac:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

.avia-section.av-3yb87m-3878d1ad9162f631d0ce795185b714b4 .av-section-color-overlay{
opacity:0.8;
background-color:#000000;
}

#top .av-special-heading.av-kbdzqgu7-50ea8da641bc1460cf465485396219a7{
padding-bottom:20px;
}
body .av-special-heading.av-kbdzqgu7-50ea8da641bc1460cf465485396219a7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kbdzqgu7-50ea8da641bc1460cf465485396219a7 .av-subheading{
font-size:15px;
}

.flex_column.av-3le6p6-02183163c9048be3ba9cdbe3ce016e00{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-3f8uc2-d6928a953622f7c15fb10a3d76ca3862{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-az73u-8ccf938e38f13ad73b49d59ac68defe8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2x4xyy-e9432ac97de38c38227d28a14e8a588a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_font_icon.av-2ojale-8e82b65f7db56230a0b0d81e89931123 .av-icon-char{
font-size:40px;
line-height:40px;
width:40px;
}

.flex_column.av-2l145m-455db9c6686f6a733ad5000bb377e770{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_font_icon.av-2ew4wq-e78ff2724cb53d75878f344ff254f7c0 .av-icon-char{
font-size:40px;
line-height:40px;
width:40px;
}

.flex_column.av-2872o2-1f0fb5827217cce9234def4d22809141{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_font_icon.av-22hts2-d6daf9e2c3d83b2ddd191888bbc9066f .av-icon-char{
font-size:40px;
line-height:40px;
width:40px;
}

.flex_column.av-1v0hsi-96f2fbff9fe2052db2af14ac05151808{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_font_icon.av-6f2xe-cf7eb1d88927ccafd3ad86f418d1d87d .av-icon-char{
font-size:40px;
line-height:40px;
width:40px;
}

.flex_column.av-1nitgi-c776c57fdf84a27f19a22d1e425441e8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_font_icon.av-1fhkne-c0acb8ee6f9fe893e253edac87881e0d .av-icon-char{
font-size:40px;
line-height:40px;
width:40px;
}

.flex_cell.av-12bqs2-b57999fc70a85abf2e8b14ee628d848d{
vertical-align:middle;
background-color:#ffffff;
}
.responsive #top #wrap_all .flex_cell.av-12bqs2-b57999fc70a85abf2e8b14ee628d848d{
padding:50px 50px 50px 50px !important;
}

.avia-animated-number.av-x4jky-f556bf5f70e38adcb0174f1a3c0678e0 .avia-animated-number-icon.avia-svg-icon svg:first-child{
fill:#0a0a0a;
stroke:#0a0a0a;
}
#top .avia-animated-number.av-x4jky-f556bf5f70e38adcb0174f1a3c0678e0 .avia-animated-number-title{
font-size:50px;
color:#0a0a0a;
}
#top .avia-animated-number.av-x4jky-f556bf5f70e38adcb0174f1a3c0678e0 .avia-animated-number-content{
font-size:22px;
color:#444444;
}

.flex_cell.av-2mz8i-97e0eca2abc0e5481d9a2f0c1a97952e{
vertical-align:middle;
background-color:#292929;
}
.responsive #top #wrap_all .flex_cell.av-2mz8i-97e0eca2abc0e5481d9a2f0c1a97952e{
padding:50px 50px 50px 50px !important;
}

.avia-animated-number.av-nlcn6-01177fb01908f250f538f5f4f80c6af4 .avia-animated-number-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}
#top .avia-animated-number.av-nlcn6-01177fb01908f250f538f5f4f80c6af4 .avia-animated-number-title{
font-size:50px;
color:#ffffff;
}
#top .avia-animated-number.av-nlcn6-01177fb01908f250f538f5f4f80c6af4 .avia-animated-number-content{
font-size:22px;
color:#ffffff;
}

.flex_cell.av-g4ejm-b6e855fe319122416442b097a6a03a76{
vertical-align:middle;
background-color:#3c3c3c;
}
.responsive #top #wrap_all .flex_cell.av-g4ejm-b6e855fe319122416442b097a6a03a76{
padding:50px 50px 50px 50px !important;
}

.avia-animated-number.av-91je2-0f02cb8961bd552e049620b7297448fd .avia-animated-number-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}
#top .avia-animated-number.av-91je2-0f02cb8961bd552e049620b7297448fd .avia-animated-number-title{
font-size:50px;
color:#ffffff;
}
#top .avia-animated-number.av-91je2-0f02cb8961bd552e049620b7297448fd .avia-animated-number-content{
font-size:22px;
color:#ffffff;
}

